Description

Help files in SEXTANTE 1.0 are missing. They are available in the latest distribution:
http://sextante.googlecode.com/files/sextante.zip

History
#1 - 08/02/2012 05:18 PM - Antonio Falciano
- Target version set to 1.12.0-final

How to install the SEXTANTE help files: copy the "help" folder contained in the latest official SEXTANTE nightly build zip files in the
"bin/gvSIG/extensiones/es.unex.sextante" subfolder as is. That's all. Cheers.

#2 - 08/28/2012 06:53 PM - Francisco Puga
- Status changed from New to Fixed
- Assignee set to Francisco Puga

Fixed for next release.

Thanks for the tip.

#3 - 09/25/2012 05:01 PM - Antonio Falciano
- Status changed from Fixed to New

The issue still persists in gvSIG 1.12 final (build 1417), so I have to reopen the ticket. The minimal version of SEXTANTE help that we see is built by
code and is always available by default. Instead, the "real" SEXTANTE help should be more detailed with description text and images. In reference to
this issue I have investigated further and I found that SEXTANTE help files are put in a wrong path. The right path should be 
es.unex.sextante\help\en\*\*.xml, as is in the sextante.zip nightly build file and I explained in this ticket.

#4 - 10/02/2012 03:20 PM - Manuel Madrid
- Target version deleted (1.12.0-final)
#5 - 01/15/2014 12:20 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
